Bug 511110 - Error messages from perl stack in /var/log/httpd/error_log
Error messages from perl stack in /var/log/httpd/error_log
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
:
Depends On:
Blocks: rhn-512
  Show dependency treegraph
 
Reported: 2009-07-13 13:42 EDT by James Bowes
Modified: 2013-01-10 05:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 09:03:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-07-13 13:42:06 EDT
We need to clean these up:

[Mon Jul 13 13:24:06 2009] [error] config web.sso_app_url not in master config l
ist in PXT::Config at /usr/lib/perl5/site_perl/5.8.5/PXT/Config.pm line 152.

[Mon Jul 13 13:23:56 2009] [error] Can't locate object method "securable_param" 
via package "RHN::Cleansers" (perhaps you forgot to load "RHN::Cleansers"?) at /
usr/lib/perl5/site_perl/5.8.5/PXT/Request.pm line 290.

[Mon Jul 13 13:30:47 2009] [error] Execution of /var/www/html/network/systems/de
tails/proxy/install.pxt failed at Mon Jul 13 13:30:47 2009: Can't locate object 
method "rhn_hmac_data" via package "RHN::SessionSwap" (perhaps you forgot to loa
d "RHN::SessionSwap"?) at /usr/lib/perl5/site_perl/5.8.5/RHN/Form.pm line 203.

[Mon Jul 13 13:30:47 2009] [error] Can't locate object method "send" via package
 "RHN::Mail" (perhaps you forgot to load "RHN::Mail"?) at /usr/lib/perl5/site_pe
rl/5.8.5/PXT/ApacheHandler.pm line 791.!
Comment 1 Denise Hughes 2009-07-24 12:13:13 EDT
Jbowes cleaned up file in webdev.  Ready for webqa.
Comment 2 Grant Gainey 2009-07-29 16:30:36 EDT
no msgs found in qa - verified

Note You need to log in before you can comment on or make changes to this bug.